#featured-products{
    padding-top: 100px;
}
#featured-products h3{
    font-size: 2.5em;
    margin: 0 0 60px;
}
.fp-main.swiper-container{
    flex-grow: 1;
    padding: 10px;
    margin: -10px;
}
.fp-main .featured-product{
    height: 706px;    
}
.fp-main .swiper-button-next:after, 
.fp-main .swiper-container-rtl .swiper-button-prev:after,
.fp-main .swiper-button-prev:after, 
.fp-main .swiper-container-rtl .swiper-button-next:after{
    display: none;
}
.fp-main .swiper-button-next, 
.fp-main .swiper-button-prev{
    width: 38px;
    height: 38px;
    outline: none;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
    top: calc(50% - 65px);
    background-color: #fff;
}
.fp-main .swiper-button-next{
    right: 20px;
}
.fp-main .swiper-button-prev{
    left: 20px;
}
.fp-main.swiper-container-horizontal>.swiper-pagination-bullets, 
.fp-main.swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 155px;
}
.fp-main.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    width: 12px;
    height: 12px;
    margin: 0 5px;
    opacity: 1;
    background: #f0f0f0;
}
.fp-main.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #c23939;
}
.fp-main .fp-image img{
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
}
.fp-main .fp-image a.button{
    bottom: 77px;
    color: #fff;
    padding: 10px 25px 9px;
    font-size: 0.875em;
}
.fp-small{
    flex-basis: calc(33.333% - 32px);
    flex-shrink: 0;
    flex-grow: 0;
    margin-left: 32px;
}
.fp-small .featured-product{
    height: calc(50% - 16px);
}
.fp-small .featured-product + .featured-product {
    margin-top: 32px;
}
.fp-details {
    height: 130px;
}
@media screen and (max-width: 767px){
    #featured-products > .container > .flex{
        flex-wrap: wrap;
    }
    .fp-main.swiper-container{
    }
    .fp-small{
        flex-basis: 100%;
        display: flex;
        margin-top: 26px;
        margin-left: 0;
    }
    .fp-small .featured-product{
        height: 300px;
        flex-basis: calc(50% - 12px);
    }
    .fp-small .featured-product + .featured-product{
        margin-top: 0;
        margin-left: 24px;
    }
}
@media screen and (max-width: 567px){
    #featured-products{
        padding-top: 70px;
    }
    #featured-products h3 {
        font-size: 2.133em;
        margin: 0 0 25px;
    }
    .fp-main .featured-product{
        height: 317px;
    }
    .fp-main .swiper-button-next, 
    .fp-main .swiper-button-prev{
        width: 32px;
        height: 32px;
        top: calc(50% - 32px);        
    }
    .fp-main.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
        width: 10px;
        height: 10px;
    }
    .fp-main.swiper-container-horizontal>.swiper-pagination-bullets, 
    .fp-main.swiper-pagination-custom, .swiper-pagination-fraction{
        bottom: 100px;
    }
    .fp-main .fp-image img{
        max-width: 100%;
    }
    .fp-main .fp-image a.button{
        bottom: 90px;
    }
    .fp-details{
        height: 87px;
    }
}